





body {background:url(..//img/page/bg_page.jpg) repeat; margin:0; padding:0}
h1 {text-align:center; color:#000; font:700 25px "Comic Sans MS", cursive; margin:30px 20px 30px 20px}
h2 {text-align:center; color:#000; font:700 25px "Comic Sans MS", cursive; margin:0 20px}
h3 {text-align:center; color:#777; font:700 20px "Comic Sans MS", cursive; margin:0 20px}

.hand {cursor:pointer}
.underline {text-decoration:underline}
.font_size_10 {font-size:10px}
.font_size_11 {font-size:11px}
.bold_em {font-weight:700; font-style:italic}
.hight_55 {height:55px}
.hight_45 {height:45px}
.margin_top_75 {margin-top:75px}
.bold_darkred {font-weight:700; color:#cc0000}
.border_bottom_green {border-bottom:1px solid #a6cd4a}
.margin_gor_20px {margin:0 20px}


.nav_top {widht:100%; height:47px; background:url(..//img/page/bg_nav_top.jpg) repeat-x; text-align:center; font:700 18px "Comic Sans MS", cursive; color:white}
.nav_top .navigation {line-height:18px; padding-top:12px}
.nav_top .navigation a {color:white; padding-left:7px; padding-right:7px; text-decoration:none; font-size:18px}
.nav_top .navigation a:hover {background-color:#aa3e82}

.bg_page_top {width:100%; height:479px; top:47px; background:url(..//img/page/bg_page_top.jpg) repeat-x}

.page_top {width:1000px; height:119px; margin:auto; margin-top:-479px; text-align:left}
.head {width:102px; height:119px; background:url(..//img/page/head.jpg) no-repeat; margin-left:10px; float:left}
.name_site {width:622px; height:88px; background:url(..//img/page/name_site.jpg) no-repeat; float:left; margin-top:18px; margin-left:15px}
.page_top_right {width:215px; height:119px; float:right; text-align:right; font:100 11px Verdana, Geneva, sans-serif}
.page_top_right ol {margin:0; padding:0}
.page_top_right a {color:#40135f; text-decoration:none}
.page_top_right a:hover {color:#40135f; text-decoration:underline}
.list_links_favorites {list-style-image:url(..//img/page/img_links_favorites.jpg); line-height:12px; margin-top:15px; margin-right:5px; list-style-position:inside}
.list_site_map {list-style-image:url(..//img/page/img_site_map.jpg); line-height:9px; margin-top:7px; margin-right:5px; list-style-position:inside}
.input_search input {border:0; font:100 11px Verdana, Geneva, sans-serif; width:176px; height:20px; color:#96b943; text-align:center; line-height:18px; background:none}
.input_search {background:url(..//img/page/input_search.jpg) no-repeat; width:186px; height:20px; text-align:center; margin-top:30px; float:left; *margin-top:25px; _margin:0}
.sub_search {background:url(..//img/page/sub_search.jpg) no-repeat; width:27px; height:28px; border:0; float:right; margin-top:30px; *margin-top:25px; _margin:0}
.sub_search:hover {background:url(..//img/page/sub_search_hover.jpg) no-repeat}

.header {width:1000px; height:200px; margin:auto; background-color:#c5e678; behavior:url(../css/PIE.htc); box-shadow:0px 0px 25px 0px #708344; -moz-box-shadow:0px 0px 25px 0px #708344; -webkit-box-shadow:#708344; -khtml-box-shadow:0px 0px 25px 0px #708344; -ms-box-shadow:0px 0px 25px 0px #708344; text-align:left; z-index:8; position:relative}
.header_left {width:304px; height:200px; float:left}
.domen_name {width:205px; height:28px; background:url(..//img/page/domen_name.gif) no-repeat; margin-top:8px}
.header_left p {font-size:11px; font-family:Verdana, Geneva, sans-serif; margin:9px 25px 15px 25px; color:#40135f}
.header_img {width:696px; height:206px; background:url(..//img/page/header_img_1.jpg); float:right; margin-top:-3px; _margin-top:0}

.tool_bar_left {width:197px; margin:auto; margin-top:20px; float:left}
.tool_bar_left .title_news {width:231px; height:59px; background:url(..//img/page/title_news.png) no-repeat top left; margin-left:-17px; margin-top:15px; _margin-top:268px; _margin-left:-200px; *margin-top:268px; *margin-left:-200px; position:absolute}
.tool_bar_left .news_date {color:#40135f; font-weight:700}
.tool_bar_left .name_new a {color:#a46ec9; font-weight:700; text-decoration:underline}
.tool_bar_left .name_new a:hover {text-decoration:none}
.tool_bar_left p {font-family:Verdana, Geneva, sans-serif; color:#40135f; margin:4px 10px 0 10px; font-size:11px; text-align:left; position:relative}
.tool_bar_left .title_articles_popular {width:231px; height:59px; background:url(..//img/page/title_articles_popular.png) no-repeat top left; margin-left:-17px; margin-top:25px; _margin-top:25px; _margin-left:-17px; *margin-top:25px; *margin-left:-17px; position:absolute}
.tool_bar_left .articles_popular {margin:20px 0 0 15px; padding:0; position:relative}
.tool_bar_left .articles_popular li {list-style-image:url(..//img/page/buitle_articles_popular.png); margin-bottom:10px; line-height:14px}
.tool_bar_left .articles_popular li a {color:#a46ec9; font:700 11px Verdana, Geneva, sans-serif; text-decoration:underline}
.tool_bar_left .articles_popular li a:hover {text-decoration:none}
.tool_bar_left .title_articles_new {width:231px; height:59px; background:url(..//img/page/title_articles_new.png) no-repeat top left; margin-left:-17px; margin-top:25px; _margin-top:25px; _margin-left:-17px; *margin-top:25px; *margin-left:-17px; position:absolute}

.tool_bar_top {width:783px; _width:770px; height:60px; float:right; margin-top:13px; margin-left:17px; text-align:left}
.tool_bar_top p {margin:0; margin-left:60px; color:#aa3e82; font-family:Verdana, Geneva, sans-serif; font-size:10px; line-height:15px; position:relative}

.content_block {float:left; margin-left:17px; margin-top:11px}
.content_table {border:0; background-color:white; width:650px; _width:640px; color:#000; font-family:Verdana, Geneva, sans-serif; font-size:13px}
.content_table .center_left {background:url(..//img/page/main_table_center_left.png) repeat-y}
.content_table .center_right {background:url(..//img/page/main_table_center_right.png) repeat-y}
.content_table .top_center {background:url(..//img/page/main_table_top_center.png) repeat-x}
.content_table .bottom_center {background:url(..//img/page/main_table_bottom_center.png) repeat-x}
.content_table p {text-align:left; margin:20px; font-family:Verdana, Geneva, sans-serif; font-size:13px}
.content_table .imgtopver_text {margin:0 20px 10px 20px; position:relative; width:200px; height:300px; float:left; border-radius:15px; -moz-border-radius:15px; -webkit-border-radius:15px; -khtml-border-radius:15px; -ms-border-radius:15px; behavior:url(../css/PIE.htc)}
.content_table .imgtopgor_text {margin:0 20px 10px 20px; position:relative; width:300px; height:200px; float:left; border-radius:15px; -moz-border-radius:15px; -webkit-border-radius:15px; -khtml-border-radius:15px; -ms-border-radius:15px; behavior:url(../css/PIE.htc)}
.content_table a {color:#a46ec9; font-weight:100; text-decoration:underline; font-family:"Comic Sans MS", cursive}
.content_table a:hover {text-decoration:none}
.content_table .bold_13px a {font-weight:700; font-family:Verdana, Geneva, sans-serif}
.content_table .view {font-size:11px; color:#999; text-align:right}
.content_table .signature {text-align:right; font-size:12px; line-height:20px; margin-bottom:50px; color:#40135f; font-style:italic}
.content_table .signature a {color:#a46ec9; font-weight:700; text-decoration:underline; font-family:Verdana, Geneva, sans-serif}
.content_table .signature a:hover {text-decoration:none}
.content_table .title_ {color:#aa3e82; font:700 16px Verdana, Geneva, sans-serif; margin-top:90px; margin-bottom:20px}
.content_table .img_mini_articles {border:1px solid #dad74f; position:relative; float:left; margin:15px; margin-top:0; width:80px; height:80px; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; -khtml-border-radius:10px; -ms-border-radius:10px; behavior:url(../css/PIE.htc); z-index:10}
.content_table .anons_article {text-align:left; margin-top:-10px; margin-left:112px}
.content_table .comments {width:500px; background-color:#cce695; float:left; padding:1px; margin:0 0 15px 15px; _margin-left:8px; position:relative; z-index:8; border-radius:15px; -moz-border-radius:15px; -webkit-border-radius:15px; -khtml-border-radius:15px; -ms-border-radius:15px; behavior:url(../css/PIE.htc)}
.content_table .comments p {text-align:left}
.content_table .comments_name {font-weight:700; color:#40135f; margin-left:45px; float:left}
.content_table .comments_time {float:right; color:#40135f; font-size:10px}
.content_table .comments .text {float:none; clear:both}
.content_table .comments_ava {float:right; margin-right:15px}
.content_table .comments_speek {width:23px; height:15px; background:url(..//img/page/comments_speek.gif) no-repeat; margin-top:35px; float:left}
.content_table .comments_speek_admin {width:23px; height:15px; background:url(..//img/page/comments_speek_admin.gif) no-repeat; margin-top:35px; float:left}
.content_table .comment_add input {width:300px; height:26px; border:0; background:none; _margin-left:-25px; *margin-left:-25px}
.content_table .comment_add_input {width:320px; height:26px; background:url(..//img/page/input_comment.gif) no-repeat; margin-left:25px; margin-top:5px; text-align:center}
.content_table .comment_add_input_captcha {margin-left:113px; _margin-left:25px; *margin-left:25px}
.content_table .comment_add label {margin-left:40px; font-family:Verdana, Geneva, sans-serif; font-size:13px}
.content_table .comment_add textarea {width:489px; height:183px; border:0; background:none; _margin-left:-15px; *margin-left:-15px}
.content_table .comment_add_textarea {width:529px; height:183px; background:url(..//img/page/textarea_comment.gif) no-repeat; margin-left:15px; margin-top:5px; text-align:center}
.content_table .comment_add .sub_comment {width:320px; height:26px; background:url(..//img/page/sub_comment.gif) no-repeat; border:0}
.content_table .comment_add .sub_comment:hover {background:url(..//img/page/sub_comment_hover.gif)}
.content_table .comment_add .captcha {margin-top:0; margin-left:25px; float:left; margin-right:10px}
.content_table .popular_star {text-align:left; margin-top:27px}
.content_table .popular_star .img_star1 {width:27px; height:30px; background:url(..//img/page/star_no.png); border:0; float:left}
.content_table .popular_star .img_star2 {width:27px; height:30px; background:url(..//img/page/star_no.png); border:0; float:left}
.content_table .popular_star .img_star3 {width:27px; height:30px; background:url(..//img/page/star_no.png); border:0; float:left}
.content_table .popular_star #star .img_star1,.img_star2 {background:url(..//img/page/star_yes.png)}
.content_table .bottom_art {height:20px; margin:-5px 15px 40px 15px; background-color:#a6cd4a; color:#fff; font:100 11px Verdana, Geneva, sans-serif; line-height:20px}
.content_table .view_art {float:right; margin-right:15px}
.content_table .date_art {float:left; margin-left:15px}
.content_table .bottom_data_art {text-align:right; margin-top:-10px; margin-left:112px; font-size:11px; color:#40135f}
.content_table .star-rating {list-style-type:none; margin:30px 0 0 40px; padding:0; color:#40135f}
.content_table .star-rating li {width:27px; height:30px; float:left; border:0; background:url(..//img/page/star_yes.png) no-repeat center; text-align:center}
.content_table .star-rating .li_sub_popular {background:none}
.content_table .sub_popular {border:0; height:20px; background:none; font:100 11px Verdana, Geneva, sans-serif; color:#a6cd4a}
.content_table .star-rating li:hover .sub_popular {color:#000}
.content_table .ol_map {list-style-type:none; text-align:left; margin-left:20px; margin-right:20px; padding:0}
.content_table .ol_map ol {list-style-type:none; margin-left:40px; padding:0}
.content_table .ol_map a {text-decoration:underline; color:#a46ec9; font-weight:700}
.content_table .ol_map a:hover {text-decoration:none}
.content_table .privacy_policy_ol li {text-align:left; margin:20px; padding:0}
.content_table .privacy_policy_ol ul li {list-style-type:none; margin:5px; padding:0}
.content_table .subcat_ol {margin:0 20px; padding:0; list-style-image:url(..//img/page/MindGame-info-igra-razuma/bulit_subcat.png); text-align:left}
.content_table .subcat_ol li {margin:0 20px}
.content_table .subcat_ol a {text-decoration:none; color:#40135f; font-weight:700}
.content_table .subcat_ol a:hover {text-decoration:underline}
.content_table .table_cat_left {width:280px; -width:280px; margin:20px; -margin-left:10px; float:left}
.content_table .table_cat_left p {margin-top:10px}
.content_table .table_cat_title {font:700 15px 'Comic Sans MS', cursive; text-align:left}
.content_table .table_cat_line_green {width:100%; position:relative; height:4px; background-color:#a3a255; margin-top:2px; margin-bottom:2px; border-radius:15px; -moz-border-radius:15px; -webkit-border-radius:15px; -khtml-border-radius:15px; -ms-border-radius:15px; behavior:url(../css/PIE.htc)}
.content_table .table_cat_img {width:100%; position:relative; text-align:center; height:100px; background-color:#dad74f; margin-bottom:2px; border-radius:15px; -moz-border-radius:15px; -webkit-border-radius:15px; -khtml-border-radius:15px; -ms-border-radius:15px; behavior:url(../css/PIE.htc)}
.content_table .table_cat_text {width:100%; position:relative; padding:10px 0; background-color:#edea7b; border-radius:15px; -moz-border-radius:15px; -webkit-border-radius:15px; -khtml-border-radius:15px; -ms-border-radius:15px; behavior:url(..//css/css/PIE.htc)}
.content_table .list_tick {text-align:left; list-style-image:url(..//img/page/tick.png); margin:0 20px}
.content_table .list_tick li {margin:7px 0}
.content_table .table_content {position:relative; background-color:#f6f4d7; padding:10px 0 15px 0; margin-bottom:30px; margin-top:30px; width:550px; text-align:left; color:#424242; -moz-border-radius:15px; -webkit-border-radius:15px; border-radius:15px; -khtml-border-radius:15px; -ms-border-radius:15px; behavior:url(../css/PIE.htc); zoom:1; box-shadow:0px 2px 8px 3px #ccc; -moz-box-shadow:0px 2px 8px 3px #ccc; -webkit-box-shadow:0px 2px 8px rgba(0, 0, 0, 0.6); -khtml-box-shadow:0px 2px 8px 3px #ccc; -ms-box-shadow:0px 2px 8px 3px #ccc; color:#777}
.content_table .table_content p {color:#777}
.content_table .table_content li {margin:10px 40px 10px 20px; color:#777}
.content_table .title_table_content {font:700 20px "Times New Roman", Times, serif; color:#658518; text-decoration:underline; margin-top:0}
.content_table #subscribe{width:520px; padding:20px; margin:0 auto; background-color:#f6f4d7; border:3px dashed black; border-collapse:collapse; font-size:13px; color:#424242; border-radius:15px; -moz-border-radius:15px; -webkit-border-radius:15px; -khtml-border-radius:15px; -ms-border-radius:15px; behavior:url(../css/PIE.htc); box-shadow:0px 2px 8px 3px #ccc; -moz-box-shadow:0px 2px 8px 3px #ccc; -webkit-box-shadow:0px 2px 8px rgba(0, 0, 0, 0.6); -khtml-box-shadow:0px 2px 8px 3px #ccc; -ms-box-shadow:0px 2px 8px 3px #ccc}
.content_table #subscribe h5 {font-size:15pt; font-weight:bold; text-align:center; letter-spacing:-1px; line-height:1.3em; font-family:Tahoma, Verdana, Arial; color:#424242; margin-bottom:5px}
.content_table .intext {width:220px}
.content_table .subtable{background-color:#cc0000; margin-bottom:12px; margin-top:10px}
.content_table #subscribe #submitform {font-size:14pt; font-family:Arial; letter-spacing:-1px; font-weight:bold; width:360px; height:40px}
.content_table .comment_add .sub_letter {width:320px; height:26px; background:url(..//img/page/sub_letter.gif) no-repeat; border:0}
.content_table .comment_add .sub_letter:hover {background:url(..//img/page/sub_letter_hover.gif)}
.content_table .search_view {background-color:yellow}
.content_table .search_form_input input {width:300px; height:26px; border:0; background:none; _margin-left:-25px; *margin-left:-25px}
.content_table .search_form_input {width:320px; height:26px; background:url(..//img/page/input_comment.gif) no-repeat; margin-left:25px; text-align:center; float:left}
.content_table .search_form_submit {text-align:left}
.content_table .search_form_submit input {width:100px; height:24px; font-weight:700; border:1px dashed #cc0000; margin-left:15px; margin-top:1px; border-radius:15px; -moz-border-radius:15px; -webkit-border-radius:15px; -khtml-border-radius:15px; -ms-border-radius:15px; behavior:url(../css/PIE.htc); color:#40135f}
.content_table .search_form_submit input:hover {color:#cc0000}
.content_table .search_form label {font-size:11px; color:#777}
.content_table .aphorism {width:60%; margin-left:37%; text-align:left; margin-right:20px; font-style:italic; font-family:"Comic Sans MS", cursive; margin-bottom:5px}
.content_table .aphorism_author {text-align:right; width:50%; margin-left:47%; margin-right:20px; font-style:italic; font-family:"Comic Sans MS", cursive; margin-top:5px; margin-bottom:30px}
.content_table .key_words {font:100 10px Arial, Helvetica, sans-serif; color:#999}
.content_table .list_text {list-style:none; text-align:left}
.content_table .img_text {margin:0 15px}
.content_table #menu_title {font-size:10px; text-align:left; margin:10px 20px; color:#999}
.content_table #menu_title a {color:#999; font-family:Verdana, Geneva, sans-serif}
.content_table .img_about_us {margin:20px 20px 10px 20px}

.tool_bar_right {width:135px; margin:auto; float:right}
.tool_bar_right .title_RSS {width:154px; height:84px; background:url(..//img/page/title_RSS.png) no-repeat top right; margin-right:-19px; z-index:5; margin-top:55px; position:relative}
.tool_bar_right .newspaper_RSS {width:102px; height:77px; background:url(..//img/page/newspaper_RSS.jpg) no-repeat; margin-left:20px; z-index:4; position:relative}
.tool_bar_right .button_subscribe {width:151px; height:52px; background:url(..//img/page/button_subscribe.png) no-repeat top right; margin-top:4px; margin-right:-16px; position:relative; margin-bottom:-12px; border:0}
.tool_bar_right .button_subscribe:hover {margin-right:-18px}
.tool_bar_right a {color:#6f3b92; font-size:11px; font-family:Verdana, Geneva, sans-serif; text-decoration:none; position:relative}
.tool_bar_right a:hover {text-decoration:underline}
.tool_bar_right .contener_content {width:119px; float:right; text-align:left; color:#6f3b92; font-size:11px; font-family:Verdana, Geneva, sans-serif}
.tool_bar_right .title_email {width:154px; height:84px; background:url(..//img/page/title_email.png) no-repeat top right; margin-right:-19px; margin-top:40px; margin-bottom:-10px}
.tool_bar_right .input_email_subscribe input {width:109px; height:20px; border:0; background:none}
.tool_bar_right .input_email_subscribe {width:119px; height:20px; background:url(..//img/page/input_email_subscribe.png) no-repeat; margin-top:3px; text-align:center}
.tool_bar_right .img_email {margin-bottom:10px}
.tool_bar_right .title_mini_course {width:154px; height:84px; background:url(..//img/page/title_mini_course.png) no-repeat top right; margin-right:-19px; margin-bottom:-12px; z-index:5; position:relative}
.tool_bar_right .name_mini_course {font:700 13px Verdana, Geneva, sans-serif; color:#6f3b92; margin-left:15px; margin-top:0; margin-bottom:20px; text-align:center}
.tool_bar_right .subscribers {float:right; text-align:left; color:#999; font-size:10px; font-family:Verdana, Geneva, sans-serif; margin:-10px auto 15px auto; position:relative}

.nav_bottom {widht:1000px; text-align:center; float:inherit; clear:both; font:700 11px Verdana, Geneva, sans-serif; color:#40135f; margin-bottom:15px; padding-top:20px}
.nav_bottom a {text-decoration:none; color:#40135f}
.nav_bottom a:hover {text-decoration:underline}

.footer {widht:100%; height:37px; background:url(..//img/page/bg_nav_bottom.png) repeat-x; text-align:center; font-family:Verdana, Geneva, sans-serif; font-size:11px; padding-top:8px; padding-left:72px; margin-bottom:0}
.footer .text_top {color:#777; margin-bottom:3px}
.footer .text_bottom {color:#ccc}
.footer .text_bottom a {text-decoration:none; color:#ccc}
.footer .text_bottom a:hover {text-decoration:underline}

.button_right_comments div {width:20px; height:350px; background:url(..//img/page/button_right_comments.gif) no-repeat; position:fixed; -position:absolute; -top:0; top:15%; right:0; z-index:10}
.button_right_comments div:hover {background:url(..//img/page/button_right_comments_hover.gif) no-repeat}

.display_none {display:none}